text=Important! You must have WebSphere Integration Developer 6.0.1 installed before continuing with this update. \n\nCopy this link to your browser and follow the online instructions to update your current version if you are at an earlier level: http://www-1.ibm.com/support/docview.wss?rs=2308&context=SSQQFK&dc=D400&uid=swg24011247&loc=en_US&cs=utf-8&lang=en \n\nThis update is {0} MB and it will take an extended period of time to install.  As an alternative to remaining connected to the IBM update server while installing this update, you have the option of downloading a ZIP file of the update and then installing the update locally from the downloaded file using the Rational Product Updater.  This is strongly recommended in the following situations:\n - You have a slow or unstable Internet connection and want to use a download manager that can resume the download.\n - You have difficulty accessing the live IBM update servers from behind a firewall.\nFor information on the ZIP file location and installation instructions, please click the link below.
size=1000
url=http://www3.software.ibm.com/ibmdl/pub/software/websphere/studiotools/wid/install_instructions/6011_fixpack/install.html
